
html {
    font-family: sans-serif;
    background-color: rgb(99, 122, 56);
}

.center {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;

    height: 100vh;

}

.no-select {
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}

img {
    border-style: solid;
    border-width: 5px;
    border-radius: 5px;
    border-color: rgb(57, 88, 38);
}

#text {
    color: white;
}